html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;background: #fff;}
ol, ul {	list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;	border-spacing: 0;}
body {
	background:#000 url(images/bg_body.png) repeat;}
p, a, h1, h2, h3, div, li {font-family:Arial,Helvetica,Sans-serif;}
strong {font-weight:bold;}
a {border:none;outline:none;}
.clearing {clear:both;}
h4 {
    color: #484848;
    display: inline-block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 32px;
    font-weight: normal;
    line-height: 1.2em;
    margin-top: -3px;
}
h1, h5 {
    color: #2A2A2A;
    display: inline-block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 25px;
    text-transform: uppercase;}
p {
	margin-bottom:18px;
	color:#6D6D6D;
	line-height:1.2;}
	
p a {color:#6D6D6D;}

#maket {
	width:1034px;
	padding:50px 22px;
	margin:0 auto;}
#header {
	width:1034px;
	height:270px;
	float:left;}
#lheader {
	float:left;
	width:345px;
	height:270px;}
#rheader {
	padding:0;
	float:right;
	width:680px;}
#icons {
	float:right;
	height:32px;
	padding:17px 0;}
#icons a {
	float:left;
	margin:0 5px;}
#search {float:left;}
.menu {
	/*margin:19px 0 0 0; */
	margin:0;
	float:right;
	background:url(images/menu-li-bg.gif) 0 0 repeat-x #f74000;
	padding:0 25px 0 27px;
	position:relative;
	z-index:2;
}
.menu li {
	float:left; 
	position:relative;
	background:url(images/menu-line.gif) right 33px no-repeat;
	padding:27px 31px 30px 31px; 
}
.menu li.last {
	background:none;}
.menu li a {
	font-family:Trebuchet MS;
	font-weight:normal;
	display:block; 
	font-size:16px; 
	line-height:24px; 
	color:#fff; 
	text-transform:lowercase; 
}
.menu li a span {
	background:url(images/menu-li-active.gif) no-repeat top center;
	position:absolute;
	top:0;
	display:none;
	/*width:15px;*/
	width:100%;
	height:8px;
	/*left:50%;*/
	margin-left:-30px;
	}

.menu li.last-menu {
	background:none;
	}
.menu li a.item {
	width:190px;
}
.menu li a strong {
	display:block;
	font-weight:normal;
	background:url(images/menu-spacer.png) right 19px no-repeat; 
}
.menu li a.item-1 {
	text-align:left; 
	padding-left:65px; 
	width:125px;
}
.menu li a.item-1 strong strong {
	display:inline-block;
	padding-right:22px; 
	background:url(images/pic-1.png) right 29px no-repeat;
}
.menu li a span.active,
.menu li a:hover span,
.menu > li.sfHover > a span {display:block; cursor:default;}

.menu ul {
	position:		absolute;
	padding:		0 5px 0px 5px;
	top:			-999em;
	width:			290px;
	background:		#ff6015;
}
.menu ul ul {
	padding:		0 5px;
	background:		none;
	width:110px;
	background:#f0b532;
}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {
	background:url(images/menu-li-line.gif) repeat-x bottom left;
	padding:0px;
	}
.menu li li a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:		0 0 0 10px;
	font-size:		15px;
	line-height:	2.8em;
	text-align:		left;
	display:block;
	text-transform:	none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.menu li li a:hover, .menu li li.sfHover > a {color:#000;}

.menu li li li {  
	padding:3px 0;
	background:url(images/menu-li-line2.gif) repeat-x bottom left;
}
.menu li li li a {
	padding:0 0 0 19px; 
	display:block; 
	color:#fff !important; 
	line-height:36px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.menu li li li a:hover {color:#000 !important;}
.menu li:hover ul, .menu li.sfHover ul {
	left:			0px;
	top:			81px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			-125px;
	top:			0px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}
#main_slider {
	width:1034px;
	height:500px;
	background:#fff;
	margin:0 0 11px;
	float:left;}
	
.slider-wrapper {
	padding:39px 0 41px 41px;
	background:#fff;
	overflow:hidden;
	position:relative;
	z-index:1;
	width:951px;
}
.slider {
	width:951px;
	height:420px;
}

.items {
	display:none;
}
	
.banner {
	position:absolute;
	right:-0px;
	top:211px;
	z-index:9 !important;
	background:url(images/banner-tail.png) 0 0 repeat;
	overflow:hidden;
	padding:16px 0px 4px 32px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	height:84px;
	min-width:510px;
}
	.banner .padding {padding:103px 0 0 45px;}
.banner .button {position:absolute; left:73px; bottom:39px;}

.banner-text-1 {
	font-size:36px;
	line-height:1.2em;
	color:#fff;
	text-transform:uppercase;
	display:block;
	}
.banner-text-2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:22px;
	line-height:30px;
	color:#fff;
	text-transform:uppercase;
	}

.text-1 {
	display:inline-block;
	font-size:48px;
	line-height:1.2em;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:-19px;
}
	.text-1 strong {display:inline-block; margin-top:-13px;}
	.text-1 .b1 {font-size:36px;}
	
.text-2 {
	display:block;
	font-size:36px;
	line-height:1.2em;
	color:#f5f4da;
}

	
#services_slider_wrap {
	width:1078px;
	height:320px;
	margin:0 -22px 11px;
	float:left;
	overflow:hidden;
	position:relative;
	padding:0 0 0 22px;}
#move_left, #move_right {position:absolute;width:22px;}
#move_left  {left:0;}
#move_right {right:22;}
#services_slider_wrap2 {
	width:1034px;
	height:320px;
	float:left;}
#services_slider {
	width:1034px;}
.service_wrap {
	width:251px;
	padding:0 10px 0 0;}
.col-3 {
	width: 251px;
	height:320px;
	display:inline-block;}

.bg-1 { background:url(images/tail-col-1.gif) repeat-x left top #eeeeec;}
.bg-2 { background:url(images/tail-col-2.gif) repeat-x left top #fff;}
.bg-3 { background:url(images/tail-col-3.gif) repeat-x left top #fff;}
.col-3 .box-1 {
	padding:10px 15px 18px 15px;
	color:#626262;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	height:120px;
	overflow:hidden;
	}
.extra-padding {
	padding-left:12px;
	}
.col-3 h3 {
	color:#626262;
	font-size:18px;
	margin:0 0 10px;}
.service_img {
	padding:14px 0 0;}
.link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color:#fff;
	background-color:#262626;
	background-image:url(../images/link-marker.gif);
	background-repeat:no-repeat;
	background-position:15px 13px;
	padding:7px 16px 7px 23px;
	float:right;
	display:inline-block;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	margin-top:20px;
	}
.link:hover {
	background-color:#ff6015;
	text-decoration:none;
	}

	
#content {
	width:960px;
	padding:40px 37px;
	float:left;
	background:#fff;}
#left {
	width:190px;
	float:left;}
#main_content {
	width:730px;
	float:right;
	padding:0 0 0 40px;}
	
.list-1 {margin-bottom:25px;}
.list-1 li {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:2em; 
	background:url(images/line-list-1.gif) repeat-x left bottom;
	padding:1px 0;
}
.list-1 li a {
	display:inline-block;
	color:#262626;
	background:url(images/marker-list-1.gif) 1px 12px no-repeat;
	padding-left:20px;}
.list-1 li a:hover, .list-1 li.active a {
	color:#FF6116;}
.list-1 li.last{
	background:none;}

#projects {
	width:190px;
	float:left;}

.project {
	border:1px solid #000;
	float:left;}
.project a {
	display:block;
	float:left;
	border:4px solid white;}
.project a:hover {
	border:4px solid #FF6116;}
.project_desc {
float:left;}
	#footer {
	background:#fff;
	width:960px;
	height:24px;
	padding:20px 37px;
	float:left;}
#lfooter {float:left;}
#rfooter {float:right;}

.footer-text {
	font-size:12px;
	line-height:24px;
	color:#252525;
	font-weight:bold;
	text-transform:uppercase;
	display:inline-block;
	float:left;
	}
.footer-text a {
	color:#252525;
	margin-left:2px;
	}	
.footer-link {
	float:right;
	padding:3px 3px 0 0;
	}
.footer-link  li {
	float:left;
	font-size:11px;
	line-height:1.2em;
	padding:0 20px;
	background:url(images/marker-2.gif) no-repeat right 5px;
	}
.footer-link  li a {
	color:#959595;
	text-decoration:none;
	}
.footer-link  li.last {
	background:none;
	padding-right:0;
	}
.footer-link  li a:hover,
.footer-link  li a.active{
	text-decoration:none;
	color:#da3900;
	}
.footer-text-1 {
	display:inline-block;
	}

a.photo {
	display:block;
	float:left;
	margin:0 10px 10px 0;
	border:4px solid white;}
a:hover.photo {
	border:4px solid #FF6116;}
	
#sitemap ul ul {
	padding:0 0 0 15px;}
#sitemap li {
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 15px;
	line-height: 2em;}
#sitemap li a {
	color:#6D6D6D;}
#main_content a:hover {color:#FF6116;}
#ajaxSearch_input {
	height:32px;
	float:left;
	margin:0 5px 0 0;
	width:150px;
	padding:0 10px;}
.AS_ajax_resultsIntroFailure {
	margin-bottom:18px;
	color:#6D6D6D;
	line-height:1.2;}
.ajaxSearch_highlight {
	color:#FF6116;}
.ajaxSearch_result {
	padding:0 0 18px;}
.ajaxSearch_result a {
	display:block;
	margin-bottom:18px;
	color:#6D6D6D;
	line-height:1.2;
	font-weight:bold;}
#breadcrumbs {
	margin:-18px 0 0;
	padding:0 0 15px;
	font-size:12px;}
#breadcrumbs li {
	display: inline;
}
#breadcrumbs span, #breadcrumbs a {
	color: #6D6D6D;}
#breadcrumbs li:after {
	display:inline;
	margin:0 5px 0 5px;
	content:">";
}
#breadcrumbs li.active:after {
	display: none;
}
#breadcrumbs a {
	margin:0 5px 0 0;}
#feedback_form label, #feedback_form input, #feedback_form textarea {
	display:block;
	color:#6d6d6d;
	margin:0 0 10px;}
#feedback_form label {
	margin:0;}
#feedback_form .error {
	margin-bottom:10px;
	color:red;
	font-size:12px;
}